summaryrefslogtreecommitdiff
path: root/scripts/build_tools.sh
diff options
context:
space:
mode:
authorKarel Kočí <karel.koci@nic.cz>2017-05-22 12:39:26 +0200
committerKarel Kočí <karel.koci@nic.cz>2017-05-22 12:39:26 +0200
commit311065139eabf33be78f99f4c3aa692bc1f5193b (patch)
treed1448799e43b48ea8fd9d733d3a1e65e7fbf61ea /scripts/build_tools.sh
parent9f154e163451844bfe692ca81b966ab9b963e8f4 (diff)
downloadturris-mymedkit-311065139eabf33be78f99f4c3aa692bc1f5193b.tar.gz
turris-mymedkit-311065139eabf33be78f99f4c3aa692bc1f5193b.tar.bz2
turris-mymedkit-311065139eabf33be78f99f4c3aa692bc1f5193b.zip
Add root build script
Diffstat (limited to 'scripts/build_tools.sh')
-rwxr-xr-xscripts/build_tools.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/scripts/build_tools.sh b/scripts/build_tools.sh
index 2adb27b..b161f87 100755
--- a/scripts/build_tools.sh
+++ b/scripts/build_tools.sh
@@ -12,7 +12,7 @@ git_pull() {
else
pushd $1 >/dev/null
git fetch
- if ! git diff --quiet HEAD origin/master; then
+ if ! git diff --quiet HEAD origin/HEAD; then
git clean -Xdf
git reset --hard origin/master
git submodule update --init --recursive